#
# spec file for package xmine (Version 1.0.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xaw3d xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xaw3d xdevel xf86 xshared

Name:         xmine
Copyright:    1999 - not specified
Group:        X11/Games
Autoreqprov:  on
Version:      1.0.3
Release:      403
Summary:      Yet another minesweeper...;)
Source:       xmine-%{version}+.tar.gz
Patch:        xmine-%{version}+.dif
BuildRoot:    /var/tmp/%{name}-build

%description
Yet another minesweeper...;)

SuSE series: fun

%prep
%setup -n xmine-%{version}+
%patch

%build
xmkmf -a
make

%install
make DESTDIR=$RPM_BUILD_ROOT install                                                                                                
make DESTDIR=$RPM_BUILD_ROOT MANDIR=/usr/X11R6/man/man6/ MANSUFFIX=6 install.man

%clean                                                                                                                              
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/xmine
%config /usr/X11R6/lib/X11/app-defaults/Xmine
%doc /usr/X11R6/man/man6/xmine.6*

%changelog -n xmine
* Fri Apr 28 2000 - vinil@suse.cz
- XawAsciiSourceFreeString function looks used bad
* Fri Apr 21 2000 - vinil@suse.cz
- spec file cleanup
- buildroot added
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
